@charset "UTF-8";

/*----------------------------------------
 mv
----------------------------------------*/

.main_v {
width: 100%;
overflow: hidden;
position: relative;
}

.main_v img {
width: 100%;
height: auto;
}

.main_v_bg{
width: 100%;
animation: main_v_in 2s;
will-change: filter;
}

@keyframes main_v_in{
0%{
opacity: 0;
filter: blur(10px);
}

100%{
opacity: 1;
filter: blur(0);
}
}

.main_v_cap{
position: relative;
font-size: 1rem;
line-height: 1;
top: -20px;
margin: 0 1% -20px 1%;
letter-spacing: 0 !important;
width: 98%;
}

@media screen and (max-width: 768px) {
.main_v_cap{
top: -15px;
margin-bottom: -15px;
padding: 0 5px;
font-size: 1rem !important;
}
}

/*----------------------------------------
 lead
----------------------------------------*/

.lead {
width: 100%;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
padding: 40px 0;
}

.lead_inner {
width: 90%;
max-width: 1152px;
display: flex;
justify-content: center;
align-items: flex-start;
flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
.lead_inner {
width: 90%;
max-width: 90%;
}
}